Request example
CURL
curl -X GET "https://api.buddy.works/workspaces/:workspace/groups/:group_id" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"url": "https://api.buddy.works/workspaces/my-workspace/groups/123",
"html_url": "https://app.buddy.works/my-workspace/-/group/123",
"id": 123,
"name": "developers",
"auto_assign_to_new_projects": true,
"allow_add_new_projects": false,
"allow_add_new_domains_on_owner_behalf": false,
"auto_assign_permission_set_id": 1,
"note": "Notes about this resource",
"agent_note": "my_custom_field: note for agent"
}STATUS
200 OK